Description

Hello,

I am looking at weights for my research project. My research follows participants from age 11 through to early adulthood and my
design is complex and involves longitudinal analysis using both youth (waves 1,3,5 and 7) and main survey data (waves 7-13).

My understanding is there are not currently longitudinal weights available for youth data. Due to a number of factors including time
constraints, my supervisor and | agree it will not be possible to design my own weights. Thus, | would like some advice on the best
sub-optimal sample weights to use for my research. | have PSU and strata, and from looking at the user guide and discussions with
my supervisor | thought the longitudinal weight m_psnenus_Iw may be an appropriate option, but | have added this and it seems this
would exclude a large portion of my sample. We were also wondering whether a design weight may be an alternate option, such as
psnenus_xd.

Any thoughts would be much appreciated.

History

#1 - 10/11/2024 05:26 PM - Understanding Society User Support Team
- Category set to Weights

- Assignee changed from Understanding Society User Support Team to Olena Kaminska

#2 - 10/14/2024 10:53 AM - Olena Kaminska

Georgina,

Thank you for your question. If you use information from a later adult interview, it would be best to use the weight from the last wave of full adult
interview in your analysis. Just a note, that it would be easiest to use this weight for everyone in you analysis (so the weight from the same wave). If

you are concerned about numbers other options are possible, and they are similar to pooling, but pooling needs to be done based on population
characterstic, and not on the rule of 'last interview that a person participated'.

Hope this helps,
Olena

#3 - 10/14/2024 03:33 PM - Georgina Pavey

Hi Olena,

Thank you for this. | don't think | explained my research design very well so | wanted to give a bit more information in case this is helpful. Although |
am using both youth (waves 1,3,5 and 7) and main survey data (waves 7-13), they do not have to complete every wave. | am interested in certain age
groups, so some people may be in that age group and have outcomes in wave 8, some in wave 10, some in wave 12, some in wave 13 etc. | have
checked the longitudinal weights from wave 13 that | put in my original message, and unfortunately this will exclude a large portion of my sample. My

supervisor suggested possibly using a design weight that is not wave dependent. | wondered if you had any thoughts on this or other suggestions? |
can see you mentioned 'pooling', but | am unsure what this is.

Best wishes,

Georgina

#4 - 10/14/2024 05:55 PM - Georgina Pavey

*slight amendment to my previous message:
Hi Olena,
Thank you for this. | don't think | explained my research design very well so | wanted to give a bit more information in case this is helpful.
Although | am using both youth (waves 1,3,5 and 7) and main survey data (waves 7-13), they do not have to complete every wave as my design

is interested in certain age groups in the youth and main survey. So some people may be in the age group of interest (11-13) in wave 1 of the
youth survey, or wave 3 etc. and then in the age group of interest (18+) with outcomes in the main survey in wave 8, or in wave 10, or in wave 13
etc. | have checked the longitudinal weights from wave 13 that | put in my original message, and unfortunately this will exclude a large portion of
my sample. My supervisor suggested possibly using a design weight that is not wave dependent. | wondered if you had any thoughts on this or
other suggestions? | can see you mentioned 'pooling', but | am unsure what this is.

Best wishes,

Georgina

#5 - 10/15/2024 02:20 PM - Olena Kaminska
Georgina,
Don't use design weights - these will ignore nonresponse completely.

Yes, you can pool. Read about it here, questions 14 onwards:
https://www.understandingsociety.ac.uk/wp-content/uploads/working-papers/2024-01.pdf

Hope this helps,
Olena

#6 - 10/24/2024 12:41 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 100

- Private changed from Yes to No
